:root {
--blue-dark: #001e38;
--blue-mid: #0064b8;
--blue: #0058a3;
--blue-light: #ebf2f8;
--white: #ffffff;
--border: #dde3ec;
--grey: #f4f6f9;
--grey-mid: #5a6b80;
--grey-light: #fff;
--dm-sans: DM Sans, sans-serif;
--content-size: 1520px;
--wide-size: 1560px;
}

.has-blue-dark-color {
    color: var(--blue-dark) !important;
}

.has-blue-dark-background-color {
    background-color: var(--blue-dark) !important;
}

.has-blue-dark-border-color {
    border-color: var(--blue-dark) !important;
}

.has-blue-mid-color {
    color: var(--blue-mid) !important;
}

.has-blue-mid-background-color {
    background-color: var(--blue-mid) !important;
}

.has-blue-mid-border-color {
    border-color: var(--blue-mid) !important;
}

.has-blue-color {
    color: var(--blue) !important;
}

.has-blue-background-color {
    background-color: var(--blue) !important;
}

.has-blue-border-color {
    border-color: var(--blue) !important;
}

.has-blue-light-color {
    color: var(--blue-light) !important;
}

.has-blue-light-background-color {
    background-color: var(--blue-light) !important;
}

.has-blue-light-border-color {
    border-color: var(--blue-light) !important;
}

.has-white-color {
    color: var(--white) !important;
}

.has-white-background-color {
    background-color: var(--white) !important;
}

.has-white-border-color {
    border-color: var(--white) !important;
}

.has-border-color {
    color: var(--border) !important;
}

.has-border-background-color {
    background-color: var(--border) !important;
}

.has-border-border-color {
    border-color: var(--border) !important;
}

.has-grey-color {
    color: var(--grey) !important;
}

.has-grey-background-color {
    background-color: var(--grey) !important;
}

.has-grey-border-color {
    border-color: var(--grey) !important;
}

.has-grey-mid-color {
    color: var(--grey-mid) !important;
}

.has-grey-mid-background-color {
    background-color: var(--grey-mid) !important;
}

.has-grey-mid-border-color {
    border-color: var(--grey-mid) !important;
}

.has-grey-light-color {
    color: var(--grey-light) !important;
}

.has-grey-light-background-color {
    background-color: var(--grey-light) !important;
}

.has-grey-light-border-color {
    border-color: var(--grey-light) !important;
}

.has-xs-font-size {
    font-size: 0.875rem !important;
}

.has-regular-font-size {
    font-size: 1rem !important;
}

.has-l-font-size {
    font-size: 1.125rem !important;
}

.has-dm-sans-font-family {
    font-family: var(--dm-sans) !important;
}

body {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.4;
}

h1 {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.2;
}

h2 {
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
}

h3 {
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.2;
}

h4 {
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 1.3;
}

h5 {
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.3;
}

h6 {
    font-size: 0.875rem;
    font-weight: 700;
    line-height: 1.3;
}

.wp-element-button, .wp-block-button__link {
    font-weight: 600;
    line-height: 1;
    border-radius: 6px;
    padding-top: 8px;
    padding-right: 16px;
    padding-bottom: 8px;
    padding-left: 16px;
    min-height: 41px;
}

